

body {
    font-family: 'Arial', sans-serif;
}
.navbar-nav .nav-link {
    position: relative;
    color: #000000;
    transition: color 0.3s ease;
}

.navbar-nav .nav-link::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0; 
    width: 0;
    height: 2px; /* Thickness of the underline */
    background: linear-gradient(to right, #007bff, #00d4ff); /* Home section color */
    transition: width 0.3s ease;
}

.navbar-nav .nav-link:hover::after {
    width: 100%; /* Full underline on hover */
}

.navbar-nav .nav-link:hover {
    color: #00d4ff; /* Optional: Change text color on hover */
    text-decoration: none;
}


.section-home {
    text-align: center;
    margin-top: 80px;
}
.section-title {
    text-align: center;
    margin-bottom: 30px;
}
.product-card img {
    height: 200px;
    object-fit: cover;
}